from launch import LaunchDescription
from launch_ros.actions import Node

def generate_launch_description():
    return LaunchDescription([
        Node(
            package='unitree_motor_serial_driver',
            executable='goM8010_6_motor',
            name='goM8010_6_motor',
            output='screen',
            parameters=[

            ]
        )
    ])